team_todos = {
    1: {
        1: {
            "title": "Дата",
            "description": "Добавить в модель поля дата создания и дата выполнения",
            "completed": "Выполнено",
        },
        2: {
            "title": "Футер",
            "description": "Сделать подвал сайта со ссылками на страницы: список, экспорт, визуализация. Подвал должен быть на всех страницах.",
            "completed": "Выполнено",
        },
        3: {
            "title": "Модификация скрипта создания набора тудушек",
            "description": "Модифицировать скрипт создания набора тудушек, чтобы он заполнял теги. Добавить опциональный параметр командной строки, указывающий число тудушек к генерации.",
            "completed": "Выполнено",
        }
    },
    2: {
        1: {
            "title": "Новый вывод списка тудушек",
            "description": "Вынести список тудушек на ручку /list и сделать страницу /visualize с некоторой картинкой визуализации.",
            "completed": "Выполнено",
        },
        2: {
            "title": "Экспорт тудушек",
            "description": "Реализовать экспорт тудушек в эксель, то есть скачивание всех тудушек в виде xlsx файла. Рекомендуется использовать pandas. Колонки в эксели делать как в модели - id, title, details, completed, tag, дата создания, дата выполнения.",
            "completed": "Выполнено",
        },
        3: {
            "title": "Визуализация",
            "description": " Реализовать визуализацию в виде возврата красивой картинки. По умолчанию делаем treemap по тегам",
            "completed": "Выполнено",
        }
    },
    3: {
        1: {
            "title": "Список задач участников",
            "description": "На главной странице сделать список fullname участников с выполненными задачами у каждого.",
            "completed": "Выполнено",
        },
        2: {
            "title": "Страница с кнопками экспорта и импорта",
            "description": "Реализовать отдельную страницу с двумя кнопками экспорта и импортра тудушек в эксель. Импорт требует указать файл для загрузки. Экспорт все тудушки из базы выгружает в виде файла.",
            "completed": "Выполнено",
        },
        3: {
            "title": "Импорт тудушек",
            "description": "Реализовать импорт тудушек из эксель-файла, то есть наполнение базы из xlsx-файла. Рекомендуется использовать pandas. Колонки в эксели делать как в модели - id, title, details, completed, tag, дата создания, дата выполнения. Проверять корректность данных - например, completed=False значит, что дата выполнения должна быть пустой.",
            "completed": "Выполнено",
        }
    }
}
